Subject: Ticket Assigned - pre order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 09:40:20 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order User                    Hey ?           01:25 PM, 24th Feb                     User                    I want to buy 2seater recliner and 3seater recliners           01:26 PM, 24th Feb                     User                    But the delivery is after more than 10 days           01:27 PM, 24th Feb                     User                    So if i came to alrai branch can i get tham ?           01:28 PM, 24th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:28 PM, 24th Feb                   Juhi                   We regret to tell you that we have no idea about the inventory of the store.           01:29 PM, 24th Feb                     User                    I want to buy 2seater recliner and 3seater recliners  But the delivery is after more than 10 days  So if i came
  to alrai branch can i get tham ?           01:29 PM, 24th Feb                     User                    Them*           01:30 PM, 24th Feb                   Juhi                   Kindly visit the store and check.           01:30 PM, 24th Feb                     User                    Yeah okay but can i take it or just delivery           01:30 PM, 24th Feb                   Juhi                   you can purchase from store as well.           01:31 PM, 24th Feb                     User                    Ol but can i take it by myself?           01:31 PM, 24th Feb                     User                    Or it's only for delivery           01:31 PM, 24th Feb                   Juhi                   It will be delivered via store staff as it must be bulky.           01:33 PM, 24th Feb                   Juhi                   Kindly contact the store team for further assistance.           01:34 PM, 24th Feb                   Juhi                   It was a pleasure to 
 assist you. Thank you for shopping with us.  Have a wonderful day.           01:39 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2148460